## pyplusplus 1.0.0

=== debian/changelog ===
pyplusplus (1.0.0-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #420334)

 -- Mathieu Malaterre <malat@debian.org>  Thu, 03 May 2012 16:51:00 +0200
