=== debian/control ===
Source: pyplusplus
Priority: optional
Section: python
Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 8), python-pygccxml, python-epydoc, gccxml, python (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: http://www.language-binding.net/pyplusplus/pyplusplus.html
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/pyplusplus/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/pyplusplus/trunk

Package: python-py++
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-pygccxml
Provides: ${python:Provides}
Description: OO-framework for creating a code generator for Boost.Python
 Py++ uses GCC C++ compiler to parse C++ source files and allows you to expose
 C++ code to Python in quick and elegant way using the Boost.Python library.  It
 uses the following steps to do so:
  - source code is passed to GCC-XML
  - GCC-XML passes it to GCC C++ compiler
  - GCC-XML generates an XML description of a C++ program from GCC's internal
    representation.
  - Py++ uses pygccxml package to read GCC-XML generated file.
 .
 Feature list:
  - Py++ support almost all features found in Boost.Python library
  - Py++ generates code, which will help you to understand compiler generated
    error messages
  - Py++ has more than one mode of writing code into files:
    - single file
    - multiple files
    - multiple files, where single class code is split to few files
  - Py++ will save your compilation time - it will rewrite a file, only in case
    of change
  - You have full control over generated code. Your code could be inserted
    almost anywhere.
  - Py++ will check the "completeness" of the bindings. It will check for you
    that the exposed declarations don't have references to unexposed ones.
  - Py++ provides enough functionality to extract source code documentation and
    write it as Python documentation string
  - Py++ provides simple and powerful framework to create a wrapper for
    functions, which could not be exposed as is to Python
