=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_installchangelogs:
	dh_installchangelogs docs/history/history.rest

get-orig-source:
	uscan --verbose --force-download --repack --rename
